[RecentFiles]
RecentFilesMax=5
RecentFilesCount=5
RecentFile01=C:\Documents and Settings\Kompjůtr\Dokumenty\Obrázky\Futurama\krab.jpg
RecentFile02=C:\Documents and Settings\All Users\Plocha\pldecal.wad
RecentFile03=C:\Documents and Settings\Kompjůtr\Dokumenty\Obrázky\ROBOEVIL.JPG
RecentFile04=C:\Documents and Settings\Kompjůtr\Dokumenty\Obrázky\LEELA.JPG
RecentFile05=C:\Documents and Settings\Kompjůtr\Dokumenty\Obrázky\obr_robertoII.GIF
[Games]
GamezTitle=cstrike;wow picture;Obrázky;wow picture;Plocha;
GamezDirectory=C:\Valve\Steam\SteamApps\scooter97202\counter-strike\cstrike;C:\Documents and Settings\Kompjůtr\Dokumenty\Obrázky\wow picture;C:\Documents and Settings\Kompjůtr\Dokumenty\Obrázky;C:\Documents and Settings\Kompjůtr\Dokumenty\Obrázky\wow picture;C:\Documents and Settings\All Users\Plocha;
GamezDefaultIndex=1
[General]
FirstRun=False
